name = "CraftTweaker Utils"
filename = "crafttweakerutils-0.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8e766e3ae36bf0d3f8d28d0b2309c9a46ddc9a69"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3084399
project-id = 303213
